package w.soulofpluto.posstock;

 /*
 Create by Ramesh Babu
 */

   public class StockBarcode {
        String  barcode;
        int     qty;
        int     stock_point_id;
        boolean status;
        public boolean isStatus() {
            return status;
        }
        public void setStatus(boolean status) {
            this.status = status;
        }
        public String getBarcode() {
            return barcode;
        }
        public void setBarcode(String barcode) {
            this.barcode = barcode;
        }
        public int getQty() {
            return qty;
        }
        public void setQty(int qty) {
            this.qty = qty;
        }
        public int getStock_point_id() {
            return stock_point_id;
        }
        public void setStock_point_id(int stock_point_id) {
            this.stock_point_id = stock_point_id;
        }
   }
